 .u-section-1 {
  background-image: url("images/4-53.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 996px;
}

.u-section-1 .u-text-1 {
  font-size: 3.61111rem;
  text-transform: none;
  font-weight: 700;
  margin: 149px auto 60px 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 827px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1410px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 29px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 324px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 251px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 357px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 335px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 248px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 183px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 362px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 327px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 13px 0;
}

.u-section-2 .u-image-3 {
  height: 253px;
  width: 303px;
  margin: 0 auto;
}

.u-section-2 .u-group-1 {
  height: auto;
  margin-top: 38px;
  margin-bottom: 0;
  min-height: 672px;
}

.u-section-2 .u-container-layout-7 {
  padding: 18px 30px 19px;
}

.u-section-2 .u-image-4 {
  width: 758px;
  height: 616px;
  margin: 17px auto 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1288px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-2 .u-image-1 {
    height: 199px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 276px;
  }

  .u-section-2 .u-image-2 {
    height: 196px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 151px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 269px;
  }

  .u-section-2 .u-image-3 {
    height: 226px;
    width: 270px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2678px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-2 .u-image-1 {
    height: 236px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 317px;
  }

  .u-section-2 .u-image-2 {
    height: 232px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 173px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 685px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 618px;
  }

  .u-section-2 .u-image-4 {
    width: 660px;
    height: 536px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2672px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-2 .u-image-1 {
    height: 409px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 476px;
  }

  .u-section-2 .u-image-2 {
    height: 402px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 260px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 514px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 464px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    width: 520px;
    height: 422px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1508px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 231px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 58px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 214px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 231px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 126px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 58px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 307px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 56px;
    min-height: 337px;
  }

  .u-section-2 .u-image-4 {
    width: 320px;
    height: 260px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1457px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1110px;
  margin: 24px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-3 .u-image-1 {
  background-image: url("images/9a.png");
  background-position: 0% 50%;
  min-height: 493px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 493px;
  background-image: url("images/14.png");
  background-position: 20.09% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px 30px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/15a.png");
  background-position: 50% 93.44%;
  min-height: 726px;
}

.u-section-3 .u-container-layout-3 {
  padding: 15px 30px 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1156px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-image-1 {
    min-height: 417px;
  }

  .u-section-3 .u-image-2 {
    min-height: 417px;
  }

  .u-section-3 .u-image-3 {
    min-height: 615px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1083px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 82px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-1 {
    min-height: 319px;
  }

  .u-section-3 .u-image-2 {
    min-height: 319px;
  }

  .u-section-3 .u-image-3 {
    min-height: 471px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2359px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-1 {
    min-height: 479px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 479px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 494px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 970px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 49px;
  }

  .u-section-3 .u-image-1 {
    min-height: 302px;
  }

  .u-section-3 .u-image-2 {
    min-height: 302px;
  }

  .u-section-3 .u-image-3 {
    min-height: 311px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 2694px;
}

.u-section-4 .u-text-1 {
  font-size: 3.61111rem;
  text-transform: none;
  font-weight: 700;
  margin: 39px auto 0 79px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 68px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 439px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  margin: 127px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 439px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 14px;
}

.u-section-4 .u-shape-1 {
  width: 398px;
  height: 398px;
  background-image: none;
  margin: 0 0 0 auto;
}

.u-section-4 .u-image-1 {
  width: 401px;
  height: 401px;
  background-image: url("images/NAOBILIM-poulain-JOE1.jpg");
  background-position: 50% 50%;
  margin: -396px auto 0 52px;
}

.u-section-4 .u-layout-wrap-2 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 439px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 127px 0 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 451px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-shape-2 {
  width: 398px;
  height: 398px;
  background-image: none;
  margin: 0 14px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 419px;
  height: 419px;
  background-image: url("images/okaou-joedeseguret.png");
  background-position: 50% 50%;
  margin: -407px auto 0 53px;
}

.u-section-4 .u-layout-wrap-3 {
  width: 1140px;
  margin: 56px auto 0 -14px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 451px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.875rem;
  margin: 127px 0 0;
}

.u-section-4 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 451px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-shape-3 {
  width: 398px;
  height: 398px;
  background-image: none;
  margin: 0 14px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 427px;
  height: 427px;
  background-image: url("images/Onyx-of-joy.jpg");
  background-position: 3.33% 50%;
  margin: -430px auto 0 53px;
}

.u-section-4 .u-layout-wrap-4 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 516px;
}

.u-section-4 .u-container-layout-7 {
  padding: 0;
}

.u-section-4 .u-shape-4 {
  width: 398px;
  height: 398px;
  background-image: none;
  margin: 31px 32px 0 auto;
}

.u-section-4 .u-image-4 {
  width: 432px;
  height: 432px;
  background-image: url("images/Owen-starry-night-3.jpg");
  background-position: 50% 50%;
  margin: -415px 102px 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  margin: -319px 614px 0 16px;
}

.u-section-4 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-wrap-5 {
  margin-top: -8px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-8 {
  min-height: 451px;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-4 .u-text-6 {
  font-size: 1.875rem;
  margin: 127px 0 0;
}

.u-section-4 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-9 {
  min-height: 456px;
}

.u-section-4 .u-container-layout-9 {
  padding: 0;
}

.u-section-4 .u-shape-5 {
  width: 398px;
  height: 398px;
  background-image: none;
  margin: 36px 14px 0 auto;
}

.u-section-4 .u-image-5 {
  width: 456px;
  height: 456px;
  background-image: url("images/Opium-de-lombre-2024.jpg");
  background-position: 50% 0%;
  margin: -427px auto 0 46px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2443px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 42px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 362px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 372px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 51px;
  }

  .u-section-4 .u-layout-wrap-3 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 372px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 372px;
  }

  .u-section-4 .u-image-3 {
    background-position: 32.22% 50%;
    margin-left: 51px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 425px;
  }

  .u-section-4 .u-image-4 {
    margin-left: 38px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 430px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-5 {
    margin-bottom: -327px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 372px;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 376px;
  }

  .u-section-4 .u-image-5 {
    margin-left: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2525px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 277px;
  }

  .u-section-4 .u-shape-1 {
    width: 332px;
    height: 332px;
    margin-right: -30px;
  }

  .u-section-4 .u-image-1 {
    width: 332px;
    height: 332px;
    margin-top: -350px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 285px;
  }

  .u-section-4 .u-shape-2 {
    width: 360px;
    height: 360px;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 360px;
    margin-top: -366px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-3 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 285px;
  }

  .u-section-4 .u-shape-3 {
    width: 360px;
    height: 360px;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    width: 360px;
    height: 360px;
    margin-top: -371px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-4 .u-shape-4 {
    width: 360px;
    height: 360px;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    width: 360px;
    height: 360px;
    margin-top: -362px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 210px;
  }

  .u-section-4 .u-layout-wrap-5 {
    margin-bottom: -841px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 288px;
  }

  .u-section-4 .u-shape-5 {
    width: 360px;
    height: 360px;
    margin-right: 0;
  }

  .u-section-4 .u-image-5 {
    width: 360px;
    height: 360px;
    margin-top: -367px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3736px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-shape-1 {
    width: 424px;
    height: 424px;
    margin-right: 17px;
  }

  .u-section-4 .u-image-1 {
    margin-bottom: -21px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 428px;
  }

  .u-section-4 .u-layout-wrap-3 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 428px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 30px;
  }

  .u-section-4 .u-layout-wrap-5 {
    margin-bottom: -1029px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3202px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 161px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 21px;
    margin-left: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-shape-1 {
    width: 299px;
    height: 299px;
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: -303px;
    margin-bottom: -9px;
    margin-left: 10px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 340px;
    margin-top: 64px;
    margin-right: auto;
    margin-left: -10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 220px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 3px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 320px;
  }

  .u-section-4 .u-shape-2 {
    width: 340px;
    height: 340px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    height: 340px;
    width: 340px;
    margin-top: -364px;
    margin-right: -8px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-wrap-3 {
    margin-top: 30px;
    width: 340px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 37px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 362px;
  }

  .u-section-4 .u-shape-3 {
    height: 340px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: auto;
    margin-top: -368px;
    margin-bottom: -10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-wrap-4 {
    margin-top: 127px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 560px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-4 .u-shape-4 {
    width: 340px;
    height: 340px;
    margin-top: 169px;
    margin-left: 0;
  }

  .u-section-4 .u-image-4 {
    width: 340px;
    height: 340px;
    margin-top: -324px;
    margin-right: -3px;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -524px;
    margin-right: -7px;
    margin-left: 7px;
  }

  .u-section-4 .u-layout-wrap-5 {
    margin-top: -87px;
    margin-bottom: 55px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 422px;
  }

  .u-section-4 .u-shape-5 {
    width: 340px;
    height: 340px;
    margin-top: 75px;
    margin-left: 0;
  }

  .u-section-4 .u-image-5 {
    width: 340px;
    height: 340px;
    margin-top: -333px;
    margin-right: -17px;
    margin-left: auto;
  }
} .u-section-5 {
  background-image: none;
  min-height: 539px;
}

.u-section-5 .u-shape-1 {
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 184px 150px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 50px;
    margin-left: calc(((100% - 940px) / 2) + 27px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-1 {
    height: 280px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: calc(((100% - 720px) / 2) + 27px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 27px);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 346px;
  }

  .u-section-5 .u-shape-1 {
    height: 50px;
    margin-top: 1px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin: 49px calc(((100% - 340px) / 2) + -23px) 50px calc(((100% - 340px) / 2));
  }
}